<?php
/**
 * 发送短信控制器
 *
 * ============================================================================
 * 版权所有 2017北京素玄科技，并保留所有权利。
 *
 * 网站地址: http://www.suxuantech.com
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！未经允许的情况下，您不能对本系统代码做任何修改 .
 * 不允许对程序代码以任何形式任何目的的再发布。
 * 如有修改需求，请联系素玄科技有限公司：contact@suxuantech.cn
 * ============================================================================
 * $Author: wzy<wangzhenya@suxuantech.cn> 2017-10-27 $
 */
namespace app\crm\controller;

use think\Controller;
class Sendsms extends controller{
    //检查验证码
    public function checkCode(){
        return controller('crm/Sendsms','lib')->checkCode(input('post.'));
    }
    //发送短信
    public function sendSms(){
        return controller('crm/Sendsms','lib')->sendSms(input('post.'));
    }
    //重置密码
    function resetPassword(){
        return controller('crm/Sendsms','lib')->resetPassword(input('post.'));
    }
}